<template>
  
</template>

<script>
import Papa from "papaparse";
const jschardet = require("jschardet");
export default {
  components: {

  },
  data() {
    return {
      // chartLine: null,
      // chartBar: null,
      // chartPie: null,
      // chartScatter: null,
    };
  },
  mounted() {
    
  },
  activated() {
    this.init(this.$route.query.csvurl);
  },
  methods: {
    init(csvurl){
        console.log(this.$route.query.setcsvurl)
        Papa.parse(
        csvurl,
        {
          download: true,
          complete: function (results) {
            console.log('results :', results);
            Heiho(results.data);
          }
        }
      )
    }
    
  },
};
</script>

<style lang="scss">


</style>

